[Snort-devel] Snort 1.8 and warning

Fyodor fygrave at ...1...
Tue Jul 10 21:30:35 EDT 2001


On Tue, Jul 10, 2001 at 09:16:13PM +0000, Subba Rao wrote:
> 
> I am upgrading my Snort to version 1.8. The compile was clean almost to the
> end. After the snort binary was created I got the following message: 
> 
> ---------------------------------------------------------------
> configure.in:28: warning: AC_TRY_RUN called without default to allow cross compi ing
> ---------------------------------------------------------------

I'd think it's configure bug.. I was playing around trying to fix the
warning, and it looks like if we use AC_C_BIGENDIAN macros in
configure.in script, it causes this warning all the time. So far I am
not aware of any fix :)

the warning is pretty harmless though :)





More information about the Snort-devel mailing list